/**
 * Theme Name: Child Theme for Blog
 * Description: Child Theme for Blog
 * Theme URI: #
 * Author: #
 * Author URI: #
 * Template: daily-insight
 * Version: 20.0.0
 */
 
/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

.entry-content,
.entry-content p,
.entry-content a,
.entry-content span,
.entry-content small,
.entry-content strong,
.entry-content em,
div#ez-toc-container ul li {
	font-family: "Open Sans", sans-serif;
	line-height: 1.6;
}

.entry-content{
	font-size:20px;
}

div#ez-toc-container ul li {
    font-size:22px;
}

.widget figure {
    margin: 0;
}

.blog-post .entry-header {
	width: 100%;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    background: #F5595A;
    color: #f5f5f5;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #E14F50;
}
#back-to-top.show {
    opacity: 1;
}
@media screen and (max-width: 900px) {
	.main-slider-contents .title {
	    font-size: 20px;
	}
	#main-slider:hover .slick-prev,
	#main-slider:focus .slick-prev {
    	transform: translateX(20px);
	}
	#main-slider:hover .slick-next,
	#main-slider:focus .slick-next {
	    transform: translateX(-30px);
	}
	.main-slider-contents {
	    left: 0;
	    bottom: 70px;
	    padding-left: 25px;
	    padding: 0 50px;
	    width: 100%;
	}
	#primary,
	#secondary,
	.main-content,
	.section-sidebar {
		width: 100%;
	}
	.blog-post .entry-meta .byline {
	    padding-right: 0px;
	    display: block;
	    float: none;
	    margin-bottom: 35px;
	}
	.site-footer input[type="email"] {
	    width: auto;
	}
	.site-footer.four-columns .column-wrapper {
	    width: 100%;
	}
	#secondary,
	.section-sidebar {
		margin-top: 30px;
	}
	#latest-posts .column-wrapper {
	    margin-bottom: 25px;
	}
	#latest-posts .column-wrapper:last-child {
	    margin-bottom: 0;
	}
	.post-wrapper,
	.section-sidebar .post-wrapper {
	    padding: 15px;
	}
	.recent-posts li {
		padding-left: 0;
		padding-right: 0;
	}
	#travel-category .two-columns .column-wrapper {
	    width: 50%;
	    float: left;
	}
	#ez-toc-container a {
		text-decoration: underline;
	}
}
@media screen and (max-width: 480px) {
	.entry-header {
		margin-bottom: 0;
	}
	.entry-content{
		margin-top:0;
		font-size:18px;
	}
	div#ez-toc-container ul li {
		font-size:20px;
	}
    .container {
		width: 100%;
	}
	.hentry {
		padding:20px;
	}
}